Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 19:57:58 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel part of your order.  Ticket comment <div>Good evening </div>
<div>I accepted the deficient order and I arranged the cushions ,now I discovered that I can not fix the cake holder ,I don't know may be there is a missed part </div>
<div>Tell me please what I have to do </div>
<div>Can I take it to nearest life style to see it</div>
<div>Regards<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, April 22, 2021, 11:36 AM, Lifestyle &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4171050180"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Hind,<br><br>We would like to inform you once an order is placed it can not be cancelled.<br><br>However, we request you to please tell the courier partner that you do not wish to take it when he tries to contact you for the delivery of your order in this way your order will be cancelled automatically.<br><br>We look forward to serve you again in future.<br><br>Keep shopping with us.<br><br>Your Friends,<br>The Support Team<br><br>
</div></div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2417404